Subject: Hardware Available To Developers

From: "Andrew Linfoot" <[email-masked]>
Date: Wed, 4 Apr 2001 01:28:01 +0100

Hi everyone,

I will shortly have an I2 and Challenge S available (maybe even a
quad-processor Challenge L )(specs to follow). I would like to make these
available to developers, but you would have to arrange for
collection/delivery (i could possibly deliver within say 50 to 100 miles), I
am in Sheffield UK. In addition i have a 24-bit and XZ graphics card for
Indy.

Please let me know is you know anyone who could make use of these.

Andy